Project

General

Profile

Feature #1136

"ri Kernel#require" is broken

Added by jeremy_henty (Jeremy Henty) over 11 years ago. Updated about 9 years ago.

Status:
Closed
Priority:
Normal
Target version:
[ruby-core:21954]

Description

=begin
$ ri Kernel#require
More than one method matched your request. You can refine
your search by asking for information on one of:

  Kernel#require, Kernel#rescue_require, Kernel#require

Now what do I do to see the Kernel#require documentation?
=end

Also available in: Atom PDF